QLE2460 RHEL 4 u4

Amina_Saify at Dell.com Amina_Saify at Dell.com
Tue Jan 23 14:26:10 CST 2007


Update hwdata package to the errata version .23 (you should be able to
get it from RHN). There is a known bug in native RHEL 4 U4 hwdata
package .22 version, which adds qla2322 module in /etc/modprobe.conf
instead of qla2400. 
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=204627

If you have already installed OS on your system then you will have to
remove the Qlogic card, update hwdata rpm and put the card back in.

Thanks
Amina 
-----Original Message-----
From: linux-poweredge-bounces at dell.com
[mailto:linux-poweredge-bounces at dell.com] On Behalf Of Victor Hugo dos
Santos
Sent: Tuesday, January 23, 2007 8:15 AM
To: linux-poweredge-Lists
Subject: Re: QLE2460 RHEL 4 u4

2007/1/23, Mick_Ginty at dell.com <Mick_Ginty at dell.com>:
>
>
>
>
> Has anyone experienced problems SAN-attaching a PE6850 with QLE2460 4 
> GB HBAs.
>
> Kernel is RHEL 4.0 u4 (2.6.9-42.Elsmp) AS i386 with a native kernel 
> driver
> 8.01.02-d4 and while a manual mount works fine once either the pseudo 
> or raw device is entered on fstab the system halts on boot with fsck 
> error
> messages:
>
>
> The superblock could not be read or does not describe a correct ext2 
> filesystem. If the device is valid and it really contains ab ext2 
> filesystem (and not swap or ufs or something else), then the 
> superblock is corrupt, and you might try running e2fsck with an
alternate superblock.
>
> E2fsck -b 8193 <device>.
>
> I think the problem lies in the boot order of the Qlogic module, in 
> that it loads too late. Any suggestions warmly welcome.

mmm... send you content of /etc/fstab and "fdisk -l" command.

bye

--
--
Victor Hugo dos Santos
Linux Counter #224399

_______________________________________________
Linux-PowerEdge mailing list
Linux-PowerEdge at dell.com
http://lists.us.dell.com/mailman/listinfo/linux-poweredge
Please read the FAQ at http://lists.us.dell.com/faq



More information about the Linux-PowerEdge mailing list